Subject: Re: [PATCH][12/37] Clean up duplicate includes in drivers/net/

From: Al Viro <[email-masked]>
Date: Sat, 21 Jul 2007 17:46:21 +0100

On Sat, Jul 21, 2007 at 12:40:28PM -0400, Chris Snook wrote:
> Define "duplicate".  I ask because this patch just got posted a few days 
> ago:

... and it had been wrong - it's really a duplicate (check several lines
above).  My apologies.